Subject: Re: Hours missing from check
From: Luca Burnett <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>
Date: Mon, 24 Oct 2016 17:45:36 -0700

I also have yet to receive this past weeks reimbursements that I sent in
for $148.71.
Thank you Ashish!
Luca

On Mon, Oct 24, 2016 at 5:42 PM, Luca Burnett <[email-masked]> wrote:

> Hello Ashish,
> Were they in this past paycheck from the 21st or the upcoming 4th check?
> Also, I'm not sure if Dani spoke to you about my overtime hours for the
> last paycheck. I was supposed to receive an extra $271.50 and that wasn't
> on there. If I could have this corrected that would be great! Thank you!
> Luca
>
> On Mon, Oct 24, 2016 at 10:26 AM, Ashish Dabral <[email-masked]>
> wrote:
>
>> Hello,
>>
>> I have added Luca's hours into this paycheck.
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"Accounts Department" <[email-masked]>
>> *To: *"Paul Frisco" <[email-masked]>, "Ashish Dabral" <
>> [email-masked]>
>> *Cc: *"Dani Balarezo" <[email-masked]>, "luca" <
>> [email-masked]>
>> *Sent: *Monday, October 24, 2016 10:49:47 PM
>> *Subject: *Fwd: Hours missing from check
>>
>> Got it Paul. I point out Ashish to double check it.
>>
>> - Daisy
>>
>> ---------- Forwarded message ----------
>> From: Paul Frisco <[email-masked]>
>> Date: Fri, Oct 21, 2016 at 7:40 PM
>> Subject: Re: Hours missing from check
>> To: Luca Burnett <[email-masked]>, Ashish Dabral <
>> [email-masked]>
>> Cc: Dani Balarezo <[email-masked]>, Accounts Department <
>> [email-masked]>
>>
>>
>> Hi Accounting,
>> Please confirm that Luca's hours form last pay period were added into the
>> checks that went out today.
>>
>> Paul
>>
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>> On Fri, Oct 21, 2016 at 7:30 PM, Luca Burnett <[email-masked]>
>> wrote:
>>
>>> Hi Paul!
>>> I was just wanting to make sure that these hours were able to be
>>> confirmed for this current check thats coming up? They were supposed to be
>>> on the last check and they were not added.
>>> Thank you so much
>>>
>>>
>>> Friday the 30th I worked from 1-9:30
>>> Saturday the 1st I worked from 1:55 - 8:45
>>>
>>
>>
>>
>>
>> --
>> Thank you,
>> Daisy Zhang
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>>
>